#Settings for configuring Energy Cubes
[energy_cubes]
	#Maximum number of Joules Basic energy cubes can store.
	# Default: 4000000
	# Range: 1 ~ 9223372036854775807
	basicCapacity = 4000000
	#Output rate in Joules of Basic energy cubes.
	# Default: 4000
	# Range: 1 ~ 9223372036854775807
	basicOutput = 4000
	#Maximum number of Joules Advanced energy cubes can store.
	# Default: 16000000
	# Range: 1 ~ 9223372036854775807
	advancedCapacity = 16000000
	#Output rate in Joules of Advanced energy cubes.
	# Default: 16000
	# Range: 1 ~ 9223372036854775807
	advancedOutput = 16000
	#Maximum number of Joules Elite energy cubes can store.
	# Default: 64000000
	# Range: 1 ~ 9223372036854775807
	eliteCapacity = 64000000
	#Output rate in Joules of Elite energy cubes.
	# Default: 64000
	# Range: 1 ~ 9223372036854775807
	eliteOutput = 64000
	#Maximum number of Joules Ultimate energy cubes can store.
	# Default: 256000000
	# Range: 1 ~ 9223372036854775807
	ultimateCapacity = 256000000
	#Output rate in Joules of Ultimate energy cubes.
	# Default: 256000
	# Range: 1 ~ 9223372036854775807
	ultimateOutput = 256000
	#Maximum number of Joules Creative energy cubes can store.
	# Default: 9223372036854775807
	# Range: 1 ~ 9223372036854775807
	creativeCapacity = 9223372036854775807
	#Output rate in Joules of Creative energy cubes.
	# Default: 9223372036854775807
	# Range: 1 ~ 9223372036854775807
	creativeOutput = 9223372036854775807

#Settings for configuring Fluid Tanks
[fluid_tanks]
	#Storage size of Basic fluid tanks in mB.
	# Default: 32000
	# Range: > 1
	basicCapacity = 32000
	#Output rate of Basic fluid tanks in mB.
	# Default: 1000
	# Range: > 1
	basicOutput = 1000
	#Storage size of Advanced fluid tanks in mB.
	# Default: 64000
	# Range: > 1
	advancedCapacity = 64000
	#Output rate of Advanced fluid tanks in mB.
	# Default: 4000
	# Range: > 1
	advancedOutput = 4000
	#Storage size of Elite fluid tanks in mB.
	# Default: 128000
	# Range: > 1
	eliteCapacity = 128000
	#Output rate of Elite fluid tanks in mB.
	# Default: 16000
	# Range: > 1
	eliteOutput = 16000
	#Storage size of Ultimate fluid tanks in mB.
	# Default: 256000
	# Range: > 1
	ultimateCapacity = 256000
	#Output rate of Ultimate fluid tanks in mB.
	# Default: 64000
	# Range: > 1
	ultimateOutput = 64000
	#Storage size of Creative fluid tanks in mB.
	# Default: 2147483647
	# Range: > 1
	creativeCapacity = 2147483647
	#Output rate of Creative fluid tanks in mB.
	# Default: 1073741823
	# Range: > 1
	creativeOutput = 1073741823

#Settings for configuring Chemical Tanks
[chemical_tanks]
	#Storage size of Basic chemical tanks in mB.
	# Default: 64000
	# Range: 1 ~ 9223372036854775807
	basicCapacity = 64000
	#Output rate of Basic chemical tanks in mB.
	# Default: 1000
	# Range: 1 ~ 9223372036854775807
	basicOutput = 1000
	#Storage size of Advanced chemical tanks in mB.
	# Default: 256000
	# Range: 1 ~ 9223372036854775807
	advancedCapacity = 256000
	#Output rate of Advanced chemical tanks in mB.
	# Default: 16000
	# Range: 1 ~ 9223372036854775807
	advancedOutput = 16000
	#Storage size of Elite chemical tanks in mB.
	# Default: 1024000
	# Range: 1 ~ 9223372036854775807
	eliteCapacity = 1024000
	#Output rate of Elite chemical tanks in mB.
	# Default: 128000
	# Range: 1 ~ 9223372036854775807
	eliteOutput = 128000
	#Storage size of Ultimate chemical tanks in mB.
	# Default: 8192000
	# Range: 1 ~ 9223372036854775807
	ultimateCapacity = 8192000
	#Output rate of Ultimate chemical tanks in mB.
	# Default: 512000
	# Range: 1 ~ 9223372036854775807
	ultimateOutput = 512000
	#Storage size of Creative chemical tanks in mB.
	# Default: 9223372036854775807
	# Range: 1 ~ 9223372036854775807
	creativeCapacity = 9223372036854775807
	#Output rate of Creative chemical tanks in mB.
	# Default: 4611686018427387903
	# Range: 1 ~ 9223372036854775807
	creativeOutput = 4611686018427387903

#Settings for configuring Bins
[bins]
	#The number of items Basic bins can store.
	# Default: 4096
	# Range: > 1
	basicCapacity = 4096
	#The number of items Advanced bins can store.
	# Default: 8192
	# Range: > 1
	advancedCapacity = 8192
	#The number of items Elite bins can store.
	# Default: 32768
	# Range: > 1
	eliteCapacity = 32768
	#The number of items Ultimate bins can store.
	# Default: 262144
	# Range: > 1
	ultimateCapacity = 262144
	#The number of items Creative bins can store.
	# Default: 2147483647
	# Range: > 1
	creativeCapacity = 2147483647

#Settings for configuring Induction Cells and Providers
[induction]
	#Maximum number of Joules Basic induction cells can store.
	# Default: 8000000000
	# Range: 1 ~ 9223372036854775807
	basicCapacity = 8000000000
	#Maximum number of Joules Advanced induction cells can store.
	# Default: 64000000000
	# Range: 1 ~ 9223372036854775807
	advancedCapacity = 64000000000
	#Maximum number of Joules Elite induction cells can store.
	# Default: 512000000000
	# Range: 1 ~ 9223372036854775807
	eliteCapacity = 512000000000
	#Maximum number of Joules Ultimate induction cells can store.
	# Default: 4000000000000
	# Range: 1 ~ 9223372036854775807
	ultimateCapacity = 4000000000000
	#Maximum number of Joules Basic induction providers can output or accept.
	# Default: 256000
	# Range: 1 ~ 9223372036854775807
	basicOutput = 256000
	#Maximum number of Joules Advanced induction providers can output or accept.
	# Default: 2048000
	# Range: 1 ~ 9223372036854775807
	advancedOutput = 2048000
	#Maximum number of Joules Elite induction providers can output or accept.
	# Default: 16384000
	# Range: 1 ~ 9223372036854775807
	eliteOutput = 16384000
	#Maximum number of Joules Ultimate induction providers can output or accept.
	# Default: 131072000
	# Range: 1 ~ 9223372036854775807
	ultimateOutput = 131072000

#Settings for configuring Transmitters
[transmitters]

	#Settings for configuring Universal Cables
	[transmitters.energy]
		#Internal buffer in Joules of each Basic universal cable.
		# Default: 8000
		# Range: 1 ~ 9223372036854775807
		basicCapacity = 8000
		#Internal buffer in Joules of each Advanced universal cable.
		# Default: 128000
		# Range: 1 ~ 9223372036854775807
		advancedCapacity = 128000
		#Internal buffer in Joules of each Elite universal cable.
		# Default: 1024000
		# Range: 1 ~ 9223372036854775807
		eliteCapacity = 1024000
		#Internal buffer in Joules of each Ultimate universal cable.
		# Default: 8192000
		# Range: 1 ~ 9223372036854775807
		ultimateCapacity = 8192000

	#Settings for configuring Mechanical Pipes
	[transmitters.fluid]
		#Capacity of Basic mechanical pipes in mB.
		# Default: 2000
		# Range: > 1
		basicCapacity = 2000
		#Pump rate of Basic mechanical pipes in mB/t.
		# Default: 250
		# Range: > 1
		basicPullAmount = 250
		#Capacity of Advanced mechanical pipes in mB.
		# Default: 8000
		# Range: > 1
		advancedCapacity = 8000
		#Pump rate of Advanced mechanical pipes in mB/t.
		# Default: 1000
		# Range: > 1
		advancedPullAmount = 1000
		#Capacity of Elite mechanical pipes in mB.
		# Default: 32000
		# Range: > 1
		eliteCapacity = 32000
		#Pump rate of Elite mechanical pipes in mB/t.
		# Default: 8000
		# Range: > 1
		elitePullAmount = 8000
		#Capacity of Ultimate mechanical pipes in mB.
		# Default: 128000
		# Range: > 1
		ultimateCapacity = 128000
		#Pump rate of Ultimate mechanical pipes in mB/t.
		# Default: 32000
		# Range: > 1
		ultimatePullAmount = 32000

	#Settings for configuring Pressurized Tubes
	[transmitters.chemical]
		#Capacity of Basic pressurized tubes in mB.
		# Default: 4000
		# Range: 1 ~ 9223372036854775807
		basicCapacity = 4000
		#Pump rate of Basic pressurized tubes in mB/t.
		# Default: 750
		# Range: 1 ~ 9223372036854775807
		basicPullAmount = 750
		#Capacity of Advanced pressurized tubes in mB.
		# Default: 16000
		# Range: 1 ~ 9223372036854775807
		advancedCapacity = 16000
		#Pump rate of Advanced pressurized tubes in mB/t.
		# Default: 2000
		# Range: 1 ~ 9223372036854775807
		advancedPullAmount = 2000
		#Capacity of Elite pressurized tubes in mB.
		# Default: 256000
		# Range: 1 ~ 9223372036854775807
		eliteCapacity = 256000
		#Pump rate of Elite pressurized tubes in mB/t.
		# Default: 64000
		# Range: 1 ~ 9223372036854775807
		elitePullAmount = 64000
		#Capacity of Ultimate pressurized tubes in mB.
		# Default: 1024000
		# Range: 1 ~ 9223372036854775807
		ultimateCapacity = 1024000
		#Pump rate of Ultimate pressurized tubes in mB/t.
		# Default: 256000
		# Range: 1 ~ 9223372036854775807
		ultimatePullAmount = 256000

	#Settings for configuring Logistical Transporters
	[transmitters.items]
		#Item throughput rate of Basic logistical transporters in items/half second. This value assumes a target tick rate of 20 ticks per second.
		# Default: 1
		# Range: > 1
		basicPullAmount = 1
		#Five times the travel speed in m/s of Basic logistical transporter. This value assumes a target tick rate of 20 ticks per second.
		# Default: 5
		# Range: > 1
		basicSpeed = 5
		#Item throughput rate of Advanced logistical transporters in items/half second. This value assumes a target tick rate of 20 ticks per second.
		# Default: 16
		# Range: > 1
		advancedPullAmount = 16
		#Five times the travel speed in m/s of Advanced logistical transporter. This value assumes a target tick rate of 20 ticks per second.
		# Default: 10
		# Range: > 1
		advancedSpeed = 10
		#Item throughput rate of Elite logistical transporters in items/half second. This value assumes a target tick rate of 20 ticks per second.
		# Default: 32
		# Range: > 1
		elitePullAmount = 32
		#Five times the travel speed in m/s of Elite logistical transporter. This value assumes a target tick rate of 20 ticks per second.
		# Default: 20
		# Range: > 1
		eliteSpeed = 20
		#Item throughput rate of Ultimate logistical transporters in items/half second. This value assumes a target tick rate of 20 ticks per second.
		# Default: 64
		# Range: > 1
		ultimatePullAmount = 64
		#Five times the travel speed in m/s of Ultimate logistical transporter. This value assumes a target tick rate of 20 ticks per second.
		# Default: 50
		# Range: > 1
		ultimateSpeed = 50

	#Settings for configuring Thermodynamic Conductors
	[transmitters.heat]
		#Conduction value of Basic thermodynamic conductors.
		# Default: 5.0
		# Range: 1.0 ~ 1.7976931348623157E308
		basicInverseConduction = 5.0
		#Heat capacity of Basic thermodynamic conductors.
		# Default: 1.0
		# Range: 1.0 ~ 1.7976931348623157E308
		basicHeatCapacity = 1.0
		#Insulation value of Basic thermodynamic conductor.
		# Default: 10.0
		# Range: 0.0 ~ 1.7976931348623157E308
		basicInsulation = 10.0
		#Conduction value of Advanced thermodynamic conductors.
		# Default: 5.0
		# Range: 1.0 ~ 1.7976931348623157E308
		advancedInverseConduction = 5.0
		#Heat capacity of Advanced thermodynamic conductors.
		# Default: 1.0
		# Range: 1.0 ~ 1.7976931348623157E308
		advancedHeatCapacity = 1.0
		#Insulation value of Advanced thermodynamic conductor.
		# Default: 400.0
		# Range: 0.0 ~ 1.7976931348623157E308
		advancedInsulation = 400.0
		#Conduction value of Elite thermodynamic conductors.
		# Default: 5.0
		# Range: 1.0 ~ 1.7976931348623157E308
		eliteInverseConduction = 5.0
		#Heat capacity of Elite thermodynamic conductors.
		# Default: 1.0
		# Range: 1.0 ~ 1.7976931348623157E308
		eliteHeatCapacity = 1.0
		#Insulation value of Elite thermodynamic conductor.
		# Default: 8000.0
		# Range: 0.0 ~ 1.7976931348623157E308
		eliteInsulation = 8000.0
		#Conduction value of Ultimate thermodynamic conductors.
		# Default: 5.0
		# Range: 1.0 ~ 1.7976931348623157E308
		ultimateInverseConduction = 5.0
		#Heat capacity of Ultimate thermodynamic conductors.
		# Default: 1.0
		# Range: 1.0 ~ 1.7976931348623157E308
		ultimateHeatCapacity = 1.0
		#Insulation value of Ultimate thermodynamic conductor.
		# Default: 100000.0
		# Range: 0.0 ~ 1.7976931348623157E308
		ultimateInsulation = 100000.0
